#
# Copyright 1999 Silicon Graphics, Inc. All rights reserved.
#
DEPTH  = ../../..

include $(DEPTH)/commondefs

TARGETS   = $(DEPTH)/libarch.a
CFILES    = ia64_cmds.c 
OFILES    = $(CFILES:.c=.o)

all: default

clean:
	rm -f *.o

clobber: clean

exports install:

$(OFILES): $(HEADERS)

default: $(OFILES)
	$(AR) ccurl $(TARGETS) $(OFILES)
